## flash-antix 17.4

=== debian/changelog ===
flash-antix (17.4) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 23:08:40 +0300

flash-antix (17.3) unstable; urgency=medium

  * moved autoupdate to main menu - Adrian

 -- anticapitalista <antix@operamail.com>  Wed, 29 Mar 2017 20:57:25 +0300

flash-antix (17.2) unreleased; urgency=medium

  * Removed MX branding

 -- anticapitalista <antix@operamail.com>  Tue, 14 Mar 2017 18:52:27 +0200

mx-flash (17.1mx16) mx; urgency=medium

  * add/remove browser-plugin-freshplayer-pepperflash when installing/removing Pepper Flash

 -- Adrian <adrian@mxlinux.org>  Wed, 04 Jan 2017 11:00:12 -0500

mx-flash (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:09:44 -0500

mx-flash (16.10mx16+3) mx; urgency=medium

  * fix flash install and update

 -- Adrian <adrian@mxlinux.org>  Fri, 28 Oct 2016 14:24:41 -0400

mx-flash (16.10mx16+2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 28 Oct 2016 08:38:49 -0400

mx-flash (16.10mx16+1) mx; urgency=medium

  * makes use of bunsen-pepperflash

 -- Adrian <adrian@mxlinux.org>  Wed, 26 Oct 2016 13:44:16 -0400

mx-flash (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 13:23:46 -0400

mx-flash (16.7mx15) mx; urgency=medium

  * updated/fixed code to display latest version

 -- Adrian <adrian@mxlinux.org>  Mon, 25 Jul 2016 16:54:28 -0400

mx-flash (16.6mx15) mx; urgency=medium

  * minor change 

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Jun 2016 18:10:39 -0400

mx-flash (16.5mx15) mx; urgency=medium

  * new desktop file

 -- dolphinoracle <dolphinoracle@gmail.com>  Sun, 22 May 2016 21:28:10 -0400

mx-flash (15.12mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 18:10:33 -0500

mx-flash (15.11mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 30 Nov 2015 11:55:34 -0500

mx-flash (15.10.1mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Oct 2015 00:54:39 -0400

mx-flash (15.10mx15) mx; urgency=medium

  * new icon

 -- Adrian <adrian@mxlinux.org>  Fri, 16 Oct 2015 10:04:59 -0400

mx-flash (15.7.1mx15) mx; urgency=medium

  * added build-dep, fixed license

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 19:53:02 -0400

mx-flash (15.7mx15) mx; urgency=medium

  * moved to qt5

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 13:45:20 -0400

mx-flash (15.6.2mx14) mx; urgency=medium

  * translations

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Jun 2015 08:47:50 -0400

mx-flash (15.6.1mx14) mx; urgency=medium

  * fixed downloading PepperFlash, added error if CPU does not support SSE2

 -- Adrian <adrian@mxlinux.org>  Thu, 18 Jun 2015 14:52:28 -0400

mx-flash (15.6mx14) mx; urgency=medium

  * changed documentation URL

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Jun 2015 11:23:01 -0400

mx-flash (15.4mx14) mx; urgency=medium

  * added translation

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Apr 2015 14:06:29 -0400

mx-flash (15.3.1mx14) mx; urgency=medium

  * change URL for manual

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Mar 2015 16:26:36 -0400

mx-flash (15.3mx14) mx; urgency=medium

  * added wait message

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Mar 2015 10:40:18 -0400

mx-flash (15.2) mx; urgency=medium

  * changed help URL

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Feb 2015 10:29:16 -0500

mx-flash (14.4) mx; urgency=low

  * install/remove Pepper Flash for Chromium

 -- Adrian <adrian@mxlinux.org>  Fri, 16 Jan 2015 19:33:22 -0500

mx-flash (0.14.1mx141+3) mx; urgency=low

  * fixed button translation 

 -- Adrian <adrian@mxlinux.org>  Wed, 25 Jun 2014 09:00:49 -0400

mx-flash (0.14.1mx141+1.2) mx; urgency=low

  * update languages 

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Jun 2014 13:19:00 -0400

mx-flash (0.14-mx140+1.1) mx; urgency=low

  * Rebuild for MX 14 repository:
    - use "su-to-root -X -c" to execute mx-flash in desktop file.
    - debian/control: drop dependency on gksu and build-dep on qt4-qmake, add 
      build-deps for libqt4-dev and libqtwebkit-dev 

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 11 May 2014 11:53:11 -0700

mx-flash (0.14-mx140+1) mx; urgency=low

  * added info about installed and available versions 

 -- Adrian <adrian@mx1>  Fri, 09 May 2014 11:25:29 -0400

mx-flash (0.13.98+git20140406-mx140+3) mx; urgency=low

  * replaced Apache licensed function

 -- Adrian <adrian@mx1>  Sun, 06 Apr 2014 00:29:14 -0400

mx-flash (0.13.98+git20140304-mx140+2) mx; urgency=low

  * made a webkit help/license window instead of calling browser

 -- Adrian <adrian@mx1>  Tue, 04 Mar 2014 10:31:08 -0500

mx-flash (0.13.98+git20140303-mx140+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 02 Feb 2014 12:10:53 -0800
