=== debian/control ===
Source: flash-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
XSBC-Original-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>=9.20120115),
	qt5-default,
	qttools5-dev-tools,
        qt5-qmake
Standards-Version: 3.9.8
Homepage: https://github.com/AdrianTM/mx-flash

Package: flash-antix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cron, mx-viewer
Suggests: anacron
Description: Flash plugin manager
 The Flash Manager provides an easy way to install and manage the the 
 Adobe Flash (tm) and PepperFlash plugins and includes an option to check 
 for and update the plugins automatically.
 *WARNING: Some options of this program cause the Adobe Flash Player to be
 downloaded from www.adobe.com. The End User License Agreement of the Adobe 
 Flash Player is available at www.adobe.com.
